package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussPushAll;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussPushAllMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussPushAll record);

    int insertSelective(TbPlussPushAll record);

    TbPlussPushAll selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussPushAll record);

    int updateByPrimaryKey(TbPlussPushAll record);
}